﻿.field-validation-error
{
    color: #ff0000;
    font-size:x-small;
}

.field-validation-valid
{
    display: none;
}

.input-validation-error
{
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors
{
    font-weight: bold;
    color: #ff0000;
}

.validation-summary-valid
{
    display: none;
}

.display-label,
.editor-label,
.display-field,
.editor-field
{
    margin: 0.5em 0;
}

.text-box
{
    width: 30em;
}

.text-box.multi-line
{
    height: 6.5em;
}

.tri-state
{
    width: 6em;
}

.medium-text-box
{
    width:420px;
}

.wide-text-box
{
    width:600px;
}

.wide-text-area
{
    width: 600px;
    min-height:200px;
}

.error-message-style
{
    font-size:smaller;
}